
ThreatFactor NSIA - Feature #290

Scan Report Should Allow Filtering by Category and Sub-Category

12/07/2010 04:05 PM - Luke Murphey

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Web Interface Estimated time: 0.00 hour

Target version:    

Description

The web interface ought to allow users to filter by category and sub-category (e.g. in order to get a list of all issues for

"Abuse.PharmacySpam").

History

#1 - 12/27/2010 08:27 PM - Luke Murphey

- Due date changed from 12/11/2010 to 01/09/2011

- Start date changed from 12/10/2010 to 01/07/2011

#2 - 12/27/2010 08:27 PM - Luke Murphey

- Target version changed from 1.0.2 to 1.0.3

#3 - 01/22/2011 10:41 AM - Luke Murphey

- Priority changed from Normal to Low

#4 - 01/30/2011 06:51 AM - Luke Murphey

- Due date deleted (01/09/2011)

- Target version deleted (1.0.3)

- Start date deleted (01/07/2011)

#5 - 07/23/2014 09:38 PM - Luke Murphey

- Assignee deleted (Luke Murphey)
